{
  "cp2077_login_image_text": "Cyberpunk 2077 - gra studia CD PROJEKT RED. System logowania oparty na technologii GOG GALAXY i stworzony przez GOG.",
  "tw3_game_view_text": "Edycja nowej generacji już wkrótce na PC, Xbox Series X i PlayStation 5!",
  "gwent_game_view_text": "Kontroluj herosów wiedźmińskiego świata w bitwach przeciwko innym graczom!",
  "welcome_page__button_separator": "Lub",
  "welcome_page__red_header": "Stwórz konto REDlauncher:",
  "welcome_page__privacy_footer": "Klikając jeden z powyższych przycisków zgadzasz się z {{agreementLinkOpener}}Umową użytkownika CD PROJEKT RED{{linkClosure}} i {{privacyLinkOpener}}Polityką prywatności CD PROJEKT{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Weź udział w przyszłych testach Cyberpunk 2077 online",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "Zaloguj się",
  "sign_up": "Zarejestruj się",
  "sign_out": "Wyloguj się",
  "sign_up_offline_tooltip": "Jesteś w trybie offline. Możesz kontynuować i zarejestrować się później.",
  "learn_more": "Dowiedz się więcej",
  "continue_without_account": "Kontynuuj bez konta",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "Wiedźmin 3: Dziki Gon",
  "game_name__gwent": "GWINT: Wiedźmińska Gra Karciana",
  "online_service_not_available": "Serwis online jest aktualnie niedostępny. Nadal jednak możesz kontynuować i zarejestrować się później.",
  "news_item__read_more": "Dowiedz się więcej",
  "link_item__new_label": "Nowe",
  "cp2077_extras__rewards_link": "Moje nagrody",
  "cp2077_extras__extras_link": "Gadżety cyfrowe",
  "cp2077_links__merch_store": "Oficjalny sklep z gadżetami",
  "cp2077_links__forum": "Forum gry",
  "cp2077_links__tech_support": "Wsparcie techniczne",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "Witaj w świecie Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Zamów Expansion Pack 1 w przedsprzedaży",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Kurtka Szkoły Wilka",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Koszulka Szkoły Wilka",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Koszulka Galaxy",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "Graj",
  "user_status_online": "Online",
  "user_status_offline": "Offline",
  "user_status_lost_auth": "Utracono połączenie",
  "user_dropdown__account_management": "Zarządzanie kontem",
  "user_dropdown__legal_and_privacy": "Prawo i prywatność",
  "user_dropdown__quit_app": "Zamknij",
  "play_for_free": "Graj za darmo"
}
